Activity log for bug #970420

Date Who What changed Old value New value Message
2012-03-31 22:09:12 Alan Pope šŸŗšŸ§šŸ± šŸ¦„ bug added bug
2012-03-31 22:13:30 Gord Allott unity: status New Confirmed
2012-03-31 22:13:39 Gord Allott unity: importance Undecided Low
2012-04-03 22:44:07 Marco Trevisan (TreviƱo) bug task added unity (Ubuntu)
2012-04-03 22:44:19 Marco Trevisan (TreviƱo) unity: assignee Marco Trevisan (TreviƱo) (3v1n0)
2012-04-03 22:44:20 Marco Trevisan (TreviƱo) unity (Ubuntu): assignee Marco Trevisan (TreviƱo) (3v1n0)
2012-04-04 00:04:25 Marco Trevisan (TreviƱo) branch linked lp:~3v1n0/unity/panel-p-cleanup
2012-04-04 00:04:46 Marco Trevisan (TreviƱo) unity: status Confirmed In Progress
2012-04-04 00:04:48 Marco Trevisan (TreviƱo) unity (Ubuntu): status New In Progress
2012-04-04 00:04:52 Marco Trevisan (TreviƱo) unity: milestone 5.10.0
2012-04-06 07:17:55 Marco Trevisan (TreviƱo) unity (Ubuntu): status In Progress Fix Committed
2012-04-06 07:17:57 Marco Trevisan (TreviƱo) unity: status In Progress Fix Committed
2012-04-12 09:26:46 Didier Roche unity: status Fix Committed Fix Released
2012-04-12 14:28:19 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2012-04-12 20:40:23 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/unity
2012-04-13 16:09:31 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released